Magento 1.9.2.1 (SUPEE-6482)

Magento SUPEE-6482

Hace una hora aproximadamente se ha liberado un nuevo paquete de parches para Magento, el cual es válido para todas las versiones CE (hay parches desde 1.4.x) y EE (de 1.7.x en adelante): SUPEE-6482.

Para quienes día a día trabajamos con Magento (como desarrollador o retailer), es vital estar actualizado sobre estos temas. Es por eso que suscribirse al newsletter de Magento Secutiry Center es totalmente necesario.

Los parches (y la nueva versión) se pueden bajar desde la página de descargas de Magento, en donde encontraremos al comienzo de la lista de parches.

Descarga de SUPEE-6482 para Magento

Cada uno de los 4 parches están debidamente explicados en la documentación oficial.

Este nuevo parche trajo como consecuencia que contemos con una nueva versión, la CE 1.9.2.1 y la EE 1.14.2.1.

Como mencionaba antes, no hay post oficial actualmente, pero si revisamos el código fuente, vamos a ver que algún que otro detalle también fue corregido. Lo ideal es esperar hasta la publicación del diff oficial o tomarnos el tiempo para comparar el código.

En mi caso, estoy probando los parches contra las versiones CE 1.5.1.0, 1.7.0.2, 1.8.1.0, 1.9.2.0; y todo parecería ir bien.

Tweet about this on TwitterShare on Google+Email this to someoneShare on FacebookShare on LinkedIn